Subject: RE: PGE Gas Pipe Filing - NEXT STEPS
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 13 Aug 2001 15:06:27 -0700 (PDT)

Thanks.  The key, of course, is to create a filing that could not be used against us at FERC on these issues.  I guess that amending the filing is better than withdrawing the filing and re-submitting.  My only thought would be that by withdrawing, PGE provides no trail.
 
Jim

-----Original Message-----
From: Lawner, Leslie 
Sent: Monday, August 13, 2001 5:03 PM
To: Steffes, James D.; Cantrell, Rebecca W.
Cc: Ibrahim, Amr
Subject: RE: PGE Gas Pipe Filing - NEXT STEPS

I spoke with Jay Dudley on Friday.  I suggested he contact the FERC staffer on the case to explain that they want to withdraw the request for the native load exemption and will simply have PGE execute a contract with the pipeline.  He will call his attorney at Skadden to find out who that staff person is and then they will amend the application accordingly.  I think it will be fine in the end.

-----Original Message----- 
From: Steffes, James D. 
Sent: Sun 8/12/2001 5:14 PM 
To: Lawner, Leslie; Cantrell, Rebecca W. 
Cc: Ibrahim, Amr 
Subject: RE: PGE Gas Pipe Filing - NEXT STEPS

Not sure how this got through the "process".  Please feel free to call on me if this isn't getting fixed right.  Also, should we just have PGE pull the application and re-file with different terms.

Also, Becky you should let Amr know and keep track - he can try and quantify. 

Jim 

 -----Original Message----- 
From:   Lawner, Leslie  
Sent:   Friday, August 10, 2001 11:24 AM 
To:     Cantrell, Rebecca W.; Steffes, James D. 
Subject:        RE: PGE Gas Pipe Filing - NEXT STEPS 

Becky, I put a call into Jay and will help them to work with FERC to modify their application.  I agree that it wouldn't fly anyway.  I just wonder how they filed it in the first place???

 -----Original Message----- 
From:   Cantrell, Rebecca W.  
Sent:   Friday, August 10, 2001 9:58 AM 
To:     Steffes, James D. 
Subject:        RE: PGE Gas Pipe Filing - NEXT STEPS 

Jim, is this the kind of thing I should be bringing to Amr's attention since  I identified the potential problem initially?  I wouldn't know how to go about quantifying it, but I guess it could be done.  I'm pretty sure FERC will throw out their initial application if it's not modified.

 -----Original Message----- 
From:   Steffes, James D.  
Sent:   Friday, August 10, 2001 10:30 AM 
To:     Nicolay, Christi L.; Lawner, Leslie; Cantrell, Rebecca W. 
Subject:        PGE Gas Pipe Filing - NEXT STEPS 

Leslie - 

Can you coordinate with Jay Dudley at 503-464-8860 on how to change the filing (if at all) on PGE's pipeline issue?  PGE is willing to modify the filing to try and take out the language on Native Load.  They are suggesting that maybe they should sign a contract for the full amount of the capacity (about 170,000 mmcf/d) rather than assume its right.

The goal should be to have a final decision on next steps before next Friday, Aug 17. 

Please call me with any questions. 

Thanks, 

Jim